body {
		  padding-top: 0px;
		  padding-bottom:0px;
		  font-family: 'Roboto', sans-serif;
     }
	 
::selection {
    color: #fff; 
    background:#d20a0a;
}
a:hover
{
text-decoration:none;
}
ul
{
margin:0;
padding:0;
list-style:none;
margin-bottom:12px;
}

.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position:relative;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}
@media(min-width:768px)
{
.navbar-wrapper {
  position:fixed;
  }
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 0px;
  padding-left: 0px;
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}

.navbar-inverse 
{
width:100%;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
    
     
}
@media(min-width:768px)
{
.carousel {
 margin-top: 77px; 
}
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 13px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 0px;
		
		padding:0 20px;
	}
	.navbar-left
	{
	margin-top:20px;
	}
	.navbar-right
	{
	margin-bottom:20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
       padding-top: 10px;
    padding-bottom: 10px;
    background: #9e0808;
    border-bottom: 1px solid #800505;
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}
.logo-center
{
border-radius: 0 0 50% 50%;
    max-height: 100px;
    left: 0;
    right: 0;
    top: 0%;
    padding: 55px 65px;
    margin: auto;
    position: absolute;
    width: 160px;
    transition: all .2s ease-in-out;
	    background-color: #EC9600;
}
@media(max-width:992px)
{
.logo-center
{
position: relative;
  
    padding: 0px;
    float: none;
    margin: 0;
}
}
.logo-center:hover
{
background-color: #d12881;
}
.logo-center img
{
    max-height: 75px;
    position: absolute;
    left: 0;
    right: 0;
    top: 12%;
    margin: auto;
}
h1, h2, h3, h4, h5, h6 {
    
    font-family: 'Montserrat', sans-serif;
    margin-top: 20px;	
}
.cap1
{
background:#fff;
padding:25px;
font-family: 'Montserrat', sans-serif;
box-shadow: 3px 3px 0px rgba(103, 102, 102, 0.1);
    border-radius: 0px 50px 0px 50px;
    
	display:none;
}

@media(min-width:768px)
{
.cap1
{
display:block;
}
}
.cap h1
{
   color: #ca040b;
	font-weight:900;
	font-size: 35px;
	margin-top:0;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
}
.cap p
{
color:#333;
font-size:24px;

}
.btn1
{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn3
{


    color: #fff;
    font-size: 14px;
    letter-spacing: 0.6px;
    outline: none;
    text-transform: uppercase;
    margin-top: 15px;
    font-weight: 400;
    background-color: #d20a0a;
	padding:10px 20px;
	border-radius:0;
	
}
.btn3:hover
{
background:#000;
color:#fff;
}
/*.top-header
{
background-color:#000;
padding: 6px 0;
font-size:12px;
font-weight:700;
}
.top-header .left2
{
    color: #ccc;
	font-size: 11px;
    padding: 0;
	padding-top:8px;
	padding-bottom:8px;
}

.have
{
display:none;
    color: #999;
}
@media(min-width:992px)
{
.top-header .left2
{
    color: #ccc;
	font-size: 12px;
    padding:8px 15px ;
}
.have
{
display:inline-block;
}
}
.top-header .left2 i
{
padding-left:15px;
padding-right:4px;
    font-size: 16px;
    color: #fff;
}
.top-header .left2 a
{
color:#ccc;
webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.top-header .left2 a:hover
{
text-decoration:none;
color:#fff;
}
.top-header .right2
{
color: #ccc;
	font-size:12px;
}
.top-header .right2 ul
{
list-style:none;
padding:0;
margin:0;
}
.top-header .right2 ul li
{
display:inline;
border-right:#ccc;
padding:0 0px;
margin:0 -1px;
}
.top-header .right2 ul li:last-child
{
border:none;
}
.top-header .right2 ul li a
{

webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	
    color: #fff;
display: inline-block;
 width:36px;
 height:36px;
 text-align:center;
 padding-top:10px;
 font-size:15px;
}
.top-header .right2 ul li a:hover
{
text-decoration:none;
color:#fff;

}*/

.left2
{
text-align:center;
}
.right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}





.span1
{
padding: 80px 0 40px;
    margin-top: -43px;
    position: relative;
   
}
.span11
{
/*background:url(../images/kidsbg.png);
background-size:cover;
padding-top: 55px;
    padding-bottom: 55px;
	padding: 40px;*/
}
.span11 img
{
/*border-radius:50%;
border:10px solid #34327C;*/
}
.heading h2
{
    margin-top: 0;
    font-size: 28px;
    
    margin-bottom: 20px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 32px;
}

.line
{
    width: 50px;
    height: 4px;
    background-color:#d20a0a;
}

.center
{
text-align:center;
}
.pd0
{
padding:0;
}

.span13
{
   /*font-family: 'Montserrat', sans-serif;*/
 font-family: 'Droid Sans', sans-serif;
   margin-top:20px;
}
.span13 .heading h2
{
color:#d20a0a;
font-family: 'Montserrat', sans-serif;
font-size:27px;
line-height:35px;
margin-top:20px;
}
@media(min-width:768px)
{
.span13 .heading h2
{
margin-top:0px;
}
}
.span13 h3
{
    position: relative;
    color: #d20a0a;
    /* width: 65%; */
    /* margin: 0 auto; */
    font-size: 22px;
    line-height: 28px;
    font-weight: 700;
}
.span13 h3 .pinkline1, .span13 h3 .pinkline2
{
display: block;
    width: 4ex;
    height: 2px;
    background-color: #222;
    position: absolute;
    top: 50%;
    margin-top: -3px;
	    background-color: #eb65a0;
}
.pinkline1
{
left:0;
}
.pinkline2
{
right:0;
}

.span13 p
{
font-size: 15px;
    color: #555;
    margin: 10px 0;
    line-height: 28px;
}
.span13 li
{
font-size: 14px;
    color: #555;
	padding:5px 0;
	position:relative;
	padding-left:18px;
}
.span13 li:before
{
display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	content: "\f101";
	position:absolute;
	left:0;
	color:#d20a0a;
	font-size:12px;
	top:8px;
}
.footer
{
    padding: 50px 0 10px;
	background:#000;
    color:#ccc;
}
.foot1
{
color:#888;
    padding-bottom: 40px;
	    height: 250px;
}
.foot1:before
{
content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    border-left: 1px dashed rgba(255,255,255,0.2);
}
.foot1 h3
{
font-size:15px;
font-weight:700;
margin-top:0;
color:#fff;
text-transform:uppercase;
margin-bottom:25px;
}
.foot1 ul li
{
padding:6px 0;
font-size:13px;
line-height:20px;
}
.foot1 ul li a
{
color:#888;
}
.foot1 ul li a:hover
{
color:#d20a0a;
}
.foot_con ul li
{
position:relative;
padding-left:20px;
}
.foot_con ul li i
{
position:absolute;
left:0;
top:10px;
font-size:15px;
}
.social ul li
{
display:inline-block;
padding:6px 10px;
font-size:25px;
}
.foot_row
{
padding-bottom:0px;
border-bottom: 1px dashed rgba(255,255,255,0.2);
margin-bottom:20px;
}
.social:before
{
border-left:none;
}
.footer2
{
font-size:12px;
color:#888;
}
.footer2 a
{
color:#d20a0a;
}




.left2, .right2
{
text-align:center;
}
@media(min-width:992px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}






.p1
{
color:#999;
font-size:13px;
line-height:23px;
}
header
{

}

header.sticky {
           position: fixed;
    
    width: 100%;
    
	background: rgba(255, 255, 255, 0.2);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	top:0;
        }
@media(min-width:768px)
{
header.sticky
{
webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
}
header .navbar-brand img
{
display:none;
}
header.sticky .navbar-brand img
{
display:inline-block;
}
header:after
{
content: ' ';
    position: absolute;
    top: 0;
    left: -100%;
    height: 100%;
    width: 100%;
    background: #111;
    opacity: 0;
    z-index: -1;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}

.parallex
{
background-color:#d90a12;
background-image:none;
    color: #fff;
    background-size: cover;
	padding:26px 0;
	
}
@media(min-width:768px)
{
.parallex
{
background-image: url(../images/parallex.jpg);
}
}
@media(min-width:992px)
{
.parallex
{
    background-position: 50% 0px;
}
}
.para1
{

overflow:hidden;
}
.para1 .line
{
background:#fff;
}

.para1 h4
{
line-height:27px;
}

.center .line
{
margin:0% auto 2.5%;
}

.parallex .heading h2
{
color:#fff;
}
.span2
{
padding:50px 0;
}
.span2 .blue
{
background-color: #c61018;
}
.flipper
{
    width: 100%;
    height: 205px;
	    position: relative;
    -webkit-perspective: 1000px;
    perspective: 1000px;
    z-index: 2;
}
.span2 .box-two
{
border-top: 1px solid #E3E3E3;
}
.flipper:hover
{
z-index:90;
}
.flipper a
{
color: #168AD0;
}
.flipper .flipper1
{
transition: .6s;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: relative;
}
@media(min-width:992px)
{
.flipper:hover .flipper1
{
-webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    -ms-transform: none;
}
}
.flipper .front, .flipper .back
{
backface-visibility: hidden;
    position: absolute;
    transition: .6s;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    padding: 30px;
    top: 0;
    left: 0;
    color: #000;
}
.flipper .front
{
    
    width: 100%;
    height: 205px;
	z-index: 2;
    -webkit-transform: rotateY(0);
    transform: rotateY(0);
    background-color: #fff;
	
}

.flipper .back
{
    
    width: 100%;
    height: 205px;
	z-index: 2;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    background: #BF167D url(../images/bg_vector_2.png) 43% 77%/156% 196%;
    color: #fff;
	
}
@media(min-width:992px)
{
.flipper:hover .front	
{
-ms-transform: rotateY(180deg);
}
.flipper:hover .back
{
    -ms-transform: rotateY(0);
}
}

.flipper .front i, .flipper .back i

{
    font-size: 80px;
	display:inline-block;
	margin-bottom:15px;
	
}
.flipper .front i
{
    color: #BF167D;
}
.flipper .front p, .flipper .back p
{
font-weight:400;
    font-size: 17px;
}
.span2 .box-title
{
    border-top: 2px solid #E3E3E3;
    border-bottom: 1px solid #E3E3E3;
	height:auto;
    display: table;
	padding:20px 0;
}
@media(min-width:992px)
{
.span2 .box-title
{
border-right: 1px solid #E3E3E3;
border-left: 1px solid #E3E3E3;
border-top:none;
border-bottom:none;
height: 410px;
}
}
.span2 .box-title h2
{
    vertical-align: middle;
    display: table-cell;
    color: #000;
    margin: 25px 0 55px;
    font-size: 30px;
    /* font-weight: 100; */
    /* font-family: 'Open Sans', sans-serif; */
    line-height: 38px;
}





.hour h2
{
margin-top:0;
font-size:20px;
text-align:right;
text-transform:uppercase;
margin-bottom:15px;
}

/*.navbar-nav>li:first-child
{
background-color: #ffd900;
}
.navbar-nav>li:nth-child(2)
{
    background-color: #f77b4e;
}
.navbar-nav>li:nth-child(3)
{
    background-color: #cb1885;
}
.navbar-nav>li:nth-child(4)
{
background-color: #782d2d;
}
.navbar-nav>li:nth-child(5)
{
    background-color: #24e3af;
}
.navbar-nav>li:nth-child(6)
{
background-color: #00a3e7;
}*/
/*@media(min-width:1200px)
{
.navbar-header
{
margin-left:120px;
}
}*/
@media(min-width:992px)
{
.navbar-inverse .navbar-nav>li:last-child>a
{
    background-color: #d20a0a;
	    padding: 35px 30px 34px 30px;
}
.navbar-inverse .navbar-nav>li:last-child:before
{
content: '';
    line-height: 0;
    font-size: 0;
    width: 0;
    height: 0;
    border-top: 0 solid transparent;
    border-bottom: 8.95rem solid #d20a0a;
    border-left: 1.9rem solid transparent;
    border-right: 0 solid transparent;
    position: absolute;
    top: 0;
    right: 100%;
    -webkit-transition: all 250ms;
    transition: all 250ms;

}
.navbar-inverse .navbar-nav>li:last-child:after
{
    content: '';
    line-height: 0;
    font-size: 0;
    width: 0;
    height: 0;
    
    border-top: 8.95rem solid #d20a0a;
    border-right: 1.9rem solid transparent;
    border-left: 0 solid transparent;
    position: absolute;
    top: 0;
    right: -18px;
    -webkit-transition: all 250ms;
    transition: all 250ms;
	}
}
.newspan
{
display:table;
width:100%;
}
@media(min-width:768px)
{
.newspan
{
margin-top:-44px;
}
}
.span0
{

   background: #d20a0a;
    color: #fff;
    text-align: center;
    padding: 30px 20px;
    position: relative;
    z-index: 1;
}
.span0 h1
{
margin:0;
font-size:25px;
	text-transform:uppercase;
	font-weight:700;
}

@media(max-width:768px)
{
.foot1
{
color:#888;
    padding-bottom: 0px;
	    height: auto;
}
}

@media(max-width:767px)
{
.navbar-brand img
{
width:230px;
}

.top-header span
{
display:inline-block;
}

.foot1 h3
{
margin-bottom:10px;
margin-top:25px;
}
}

/*---------------------------------------------TOP HEADER----------------------------------------------*/
.top-header
{
    background: #d20a0a;
    color: #fff;
	font-size:13px;
	padding:10px 0;
}
.top-header-right ul
{
list-style:none;
margin:0;
padding:0;
}
.top-header-right ul li
{
display:inline;
padding:0 10px;
}
.top-header-right ul li a
{
color:#fff;
text-transform: uppercase;
}
.top-header-right ul li a:hover
{
color:#fff;
}
.top-header-left a
{
color:#fff;
}
.top-header-left span i
{
padding-left:10px;
}
/*---------------------------------------------TOP HEADER----------------------------------------------*/

.banner
{
background:url(../images/banner1.jpg) center;
padding:200px 0 150px;
}
.mrg20
{
margin:50px 0 0 0;
}
.part1 img
{
margin:10px;
width:260px;
text-align:center;
border:8px solid #fff;
box-shadow:1px 1px 5px #ccc;
}
.con1 p
{
position:relative;
padding-left:25px;
}
.con1 p em
{
    position: absolute;
    left: 0;
    top: 7px;
}
.con1 p a
{
color:#d20a0a;
}
.input .icon-append {
    position: absolute;
    top: 25px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #d20a0a;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
    left: 15px;
}
.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
   
    box-shadow: none;
    border-radius: 0px;
    border: 1px solid #dec9fd;
}
.map {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
}
@media(min-width:768px)
{
.map
{
padding-bottom: 20.25%;
}
}
.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.quote h4
{
border-bottom:1px solid #ddd;
margin-bottom:30px;
font-size:16px;
color:#d20a0a;
padding-bottom:4px;
}
.quote input, .quote select, .quote textarea
{
border:1px solid #ddd;
border-radius:0;
box-shadow:none;
}
@media(max-width:768px)
{
.span11
{
margin-top:20px;
}
}

@media(max-width:350px)
{
.navbar-brand img {
    width: 200px;
}
}

.map {
    position: relative;
    padding-bottom: 52.25%;
    padding-top: 0px;
    height: 0;
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.span13 h4
{
margin-top:25px;
}